html,body
{
	height: 100%;
	width: 100%;
	/* font-family:"Avenir Next Condensed Medium"; */
	font-family: 'Quicksand', sans-serif;
	
	
	font-size:110%;
	text-align:center;
	
	/* font-size:50px; */
	/* font-weight:bold; */
}

@media only screen and (max-width: 1200px)   /* For mobile phones: */
{
	html,body
	{
	    /* font-size:50px; */
	}
}

img
{
	object-fit:cover;
}

#bgcontainer
{
	position:fixed;
	height: 100%;
	width: 100%;
	background:url(../img/bg_gernika.jpg); /* url(../img/bg_madera.jpg) rgb(100,69,69); */
	/* background:url(img/bg.jpg); */
	background-position:center;
	background-size:cover;
	z-index: -1;
}

#bgvideo
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	visibility: visible;
	background-size:cover;
	transform: scale(1.5);
	opacity:0.5
}

#container
{
	margin: auto;
	/* padding:25px; */
	height:auto;
	max-width: 1200px;
	min-width: 640px;
	background:#ffffff;
	opacity:1;
	z-index: 1;
	overflow:hidden;
}

#header
{
	display:flex;
	flex-direction:column;
	padding:15px;
	width:100%;
	height:auto;
}

#header_r1 
{
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}

#header_r2 
{
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}

#header_r3 
{
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}

#footer
{
	display:flex;
	flex-direction:column;
	padding:15px;
	width:100%;
}

#footer_r1
{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-content:center;
	text-align:center;
	background:#303030;
	color:#ffffff;
}

#footer_r1_c1
{
	display:flex;
	flex-direction:column;
	margin:60px;
}

#footer_r1_c2
{
	display:flex;
	flex-direction:column;
	margin:60px;
}

#footer_r2
{
	display:flex;
	flex-direction:column;
	justify-content:space-evenly;
	text-align:center;
	background:#ffffff;
	color:#777777;
}

#footer_r2_c1
{
	display:flex;
	flex-direction:column;
}

#footer_r2_c2
{
	display:flex;
	flex-direction:column;
}

#footer_r2_c2_r1
{
	display:flex;
	flex-direction:row;
	justify-content:center;
	text-align:center;
}

#footer_r2_c3
{
	display:flex;
	flex-direction:column;
}

#content
{
	margin: auto;
	padding:15px;
	/* height: 100%; */
	width: 100%;
	opacity:1;
	overflow:hidden;
}

.button
{
	padding:15px;
	background:#0067B1;
	color:#ffffff;
	border-radius:15px;
}

.button span
{
	display:block;
	margin:auto;
}

.block_list
{
	display:flex;
	flex-direction:column;
	margin-bottom:15px;
	padding:15px;
	/* height: 100%; */
	width: 100%;
	/* background:rgb(233,235,238); */
	border-radius:15px;
}

.block_list_title
{
	font-weight:bold;
	font-size:110%;
	text-decoration:underline;
}

.block_item
{
	display:flex;
	flex-direction:column;
	margin-bottom:15px;
	padding:15px;
	
	background:#ffffff;
	border-radius:15px;
}

.block_item_title
{
}

.block_item_line_1
{
	display:flex;
	flex-direction:row;
	font-weight:bold;
}

.block_item_line_2
{
	display:flex;
	flex-direction:row;
	justify-content: space-between;
}

.left,.right
{
	display:flex;
	flex-direction:row;
}

.plato
{
	font-weight:bold;
	margin-top:15px;
	margin-bottom:0px;
}

.frase
{
	font-weight:bold;
	font-size:60%;
	margin-top:15px;
	margin-bottom:0px;
}

.a_gluten
{
	display:inline-block;
	background:url(../img/alergeno-cereal_con_gluten_s.png);
	background-size:contain;
	height:18px;
	width:18px;
	margin-left:10px;
	margin-right:5px;
}

.a_lacteos
{
	display:inline-block;
	background:url(../img/alergeno-lacteos_s.png);
	background-size:contain;
	height:18px;
	width:18px;
	margin-left:10px;
	margin-right:5px;
}

.a_frutos_secos
{
	display:inline-block;
	background:url(../img/alergeno-frutos_secos_s.png);
	background-size:contain;
	height:18px;
	width:18px;
	margin-left:10px;
	margin-right:5px;
}

.a_vegetarian
{
	display:inline-block;
	background:url(../img/icon-vegetarian.png);
	background-size:contain;
	height:18px;
	width:18px;
	margin-left:10px;
	margin-right:5px;
}